<input th:value="${id}" type="hidden" id="editSpesialisasiDokterId">

<table class="table table-borderless">
    <tr>
        <td>Nama Spesalis*</td>
        <td>
            <input id="namaInput" class="form-control" maxlength="50">
            <small id="errNama" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td></td>
        <td>
            <button id="editBtnCancel" class="btn btn-outline-dark">Cancel</button>
            <button id="editBtnCreate" class="btn btn-warning">Save Changes</button>
        </td>
    </tr>
</table>

<script src="../spesialisasidokter/editspesialisasidokter.js"></script>